/* background */
.page-title:before,
.inputs input[type='checkbox']:checked ~ label:after,
.inputs input[type='radio']:checked ~ label:after,
.cart input[type='checkbox']:checked + label:after,
.ui-dialog-content button:hover,
.footer-map-holder .title,
.newsletter-email .newsletter-subscribe-button,
.newsletter-email .options input[type='radio']:checked ~ label:after,
.poll-options li input[type='radio']:checked ~ label:after,
.poll .buttons input:hover,
.home-page-bottom-wrapper .home-page-video-title:before,
.light-theme .title-picture-wrapper h1:before,
.contact-vendor-button,
.category-item .title:before,
.product-grid .title:before,
.product-review-box .rating div,
.attributes .option-list input[type='checkbox']:checked ~ label:after,
td .ui-state-active,
.attributes .qq-upload-button:hover,
.overview .add-to-cart-button,
.variant-overview .add-to-cart-button,
.overview-buttons .add-to-wishlist-button:hover,
.overview-buttons .add-to-compare-list-button:hover,
.overview-buttons .email-a-friend-button:hover,
.overview-buttons .subscribe-button:hover,
.download-sample-button:hover,
.product-collateral .title strong:before,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:before,
.ui-tabs .ui-state-active.ui-tabs-active a:before,
.estimate-shipping-radio:checked + label,
.write-review .rating-options .vote-star,
.write-review .rating-options input[type='radio']:checked + label,
.write-review .button-1,
.write-review .button-1[disabled]:hover,
.wishlist-content .button-2:hover,
.wishlist-content .wishlist-add-to-cart-button,
.compare-products-page .clear-list:hover,
.enter-password-form input[type="submit"],
.contact-page .button-1,
.email-a-friend-page .button-1,
.apply-vendor-page .button-1,
#check-availability-button:hover,
.accept-privacy-policy input[type='checkbox']:checked ~ label:after,
.registration-page .button-1,
.registration-result-page .button-1,
.login-page .button-1,
.password-recovery-page .button-1,
.account-page .button-1,
.return-request-page .button-1,
.user-agreement-page .button-1,
.login-page .button-1.checkout-as-guest-button:hover,
.account-page .button-2:hover,
.back-in-stock-subscription-list-page .select-boxes input[type='checkbox']:checked + label:after,
.forum-subscriptions-page .select-boxes input[type='checkbox']:checked + label:after,
.terms-of-agreement input[type='checkbox']:checked + label:after,
.order-progress li.active-step a:before,
.estimate-shipping-button:hover,
.shopping-cart-page .button-2:hover,
.checkout-page .button-2:hover,
.order-details-page .page-title a:hover,
.checkout-attributes .option-list input[type='radio']:checked ~ label:after,
.checkout-attributes .option-list input[type='checkbox']:checked ~ label:after,
.checkout-attributes .qq-upload-button:hover,
.terms-of-service input[type='checkbox']:checked ~ label:after,
.cart-footer .checkout-buttons button,
.ship-to-same-address .selector input[type='checkbox']:checked ~ label:after,
.pickup-in-store .selector input[type='checkbox']:checked ~ label:after,
.checkout-page .address-item input[type="button"],
.checkout-page .enter-new-address:hover .enter-new-address-box:after,
.checkout-page .enter-new-address.open .enter-new-address-box:after,
.billing-address-page .buttons input[type='submit'],
.shipping-address-page .buttons input[type='submit'],
.section.shipping-method .buttons input[type='submit'],
.section.payment-method .buttons input[type='submit'],
.section.payment-info .buttons input[type='submit'],
.section.confirm-order .buttons input[type='submit'],
.section.order-completed .buttons input[type='button'],
.checkout-page .section.order-summary .title:before,
.shipping-method input[type='radio']:checked ~ label:after,
.payment-method input[type='radio']:checked ~ label:after,
.payment-method input[type='checkbox']:checked ~ label:after,
.opc .buttons input,
.order-details-page .page-title a:hover,
.order-details-page .section .title:before,
.shipment-details-page .section .title:before,
.order-details-page .actions input:hover,
.order-details-page .actions input:last-child,
.return-request-page .qq-upload-button:hover,
.search-input .button-1,
.news-list-homepage .title:before,
/*.news-list-homepage .view-all a:hover,*/
.news-item-page .buttons input[type='submit'],
.blogpost-page .buttons input[type='submit'],
.news-item-page .buttons input[type='submit'][disabled]:hover,
.blogpost-page .buttons input[type='submit'][disabled]:hover,
.forums-header .topic-block-title:before,
.forum-search-box .search-box-button,
.forums-table-section-title:before,
.forums-table-section .view-all a:hover,
.forum-page .forum-name:before,
.forum-topic-page .topic-name:before,
.topic-post .post-actions .quote-post-button:hover,
.forum-edit-page .buttons input:hover,
.private-message-send-page .buttons input:hover,
.private-messages-page .buttons input:hover,
.move-topic-page .buttons input:hover,
.private-message-view-page .buttons input:hover,
.forum-edit-page .buttons input[type='submit'],
.private-message-send-page .buttons input[type='submit'],
.private-messages-page .buttons input[type='submit'],
.move-topic-page .buttons input[type='submit'],
.private-message-view-page .buttons .reply-pm-button,
.profile-info-box .pm-button,
/*plugins*/
.productAddedToCartWindowSummary .button-1,
.productAddedToCartWindowSummary a:hover,
.filtersGroupPanel .checkbox-list li.checked label:after,
.home-page-filter-selector span.k-dropdown-wrap.k-state-default:before,
.home-page-filters-wrapper .search-button,
.nivo-controlNav a:hover,
.nivo-controlNav a.active,
.anywhere-slider .slick-active button,
.sevenspikes-cloudzoom-gallery .slick-dots .slick-active button,
.nop-jcarousel .carousel-title:before,
.nop-jcarousel .slick-prev:hover,
.nop-jcarousel .slick-next:hover,
.nop-jcarousel .slick-dots .slick-active button,
.nop-jcarousel .slick-dots button:hover,
.quick-view-button a:hover,
.ship-to-same-address input[type='checkbox']:checked ~ label:after,
.pickup-in-store .options input[type='checkbox']:checked ~ label:after, sizes
.cart-collaterals .shipping-options .buttons .button-2:hover,
.cart-collaterals .coupon-code input[type="submit"]:hover,
.complete-button button,
.rich-blog-homepage .title:before,
.sale-of-the-day-offer .picture-thumbs a.active:before,
.spc .navigation li.active span:before,
.page-body form > .buttons .k-button,
.k-edit-buttons.k-state-default button.k-dialog-insert.k-button,
.k-edit-buttons.k-state-default button.k-dialog-close.k-button:hover,
.k-edit-field input[type='checkbox']:checked ~ label:after,
#submit-reply .buttons .k-button,
.my-tickets-page .clear-filters,
.manage-tickets-page .clear-filters,
.k-widget.confirmation-wrapper button:hover,
.overview .submit-ticket-button:hover,
.order-details-page .product .submit-ticket-button:hover,
.ropc .coupon-box-panel .coupon-code button:hover,
.ropc .giftcard-box-panel .coupon-code button:hover,
.price-match-button:after,
.search-box-button,
.product-box-add-to-cart-button,
.read-more,
.save-price-match-button, .item-box .product-box-add-to-cart-button, .cart-button, .popular-filter-option input[type="checkbox"]:checked {
    background-color: #6fa249 !important;
}
.home-page-filters-wrapper .search-button:disabled,
.home-page-filters-wrapper .search-button[disabled],
.ui-slider-range, .clear-filters-btn, .download-btn {
    background-color: #6fa249 !important;
}

/* hover one buttons */
.footer-map-holder .title:hover,
.newsletter-email .newsletter-subscribe-button:hover,
.contact-vendor-button:hover,
.overview .add-to-cart-button:hover,
.variant-overview .add-to-cart-button:hover,
td .ui-state-active:hover,
.mfp-container .apply-shipping-button:hover,
.write-review .button-1:hover,
.wishlist-content .wishlist-add-to-cart-button:hover,
.enter-password-form input[type="submit"]:hover,
.contact-page .button-1:hover,
.email-a-friend-page .button-1:hover,
.apply-vendor-page .button-1:hover,
.registration-page .button-1:hover,
.registration-result-page .button-1:hover,
.login-page .button-1:hover,
.password-recovery-page .button-1:hover,
.account-page .button-1:hover,
.return-request-page .button-1:hover,
.user-agreement-page .button-1:hover,
.cart-footer .checkout-buttons button:hover,
.checkout-page .address-item input[type="button"]:hover,
.billing-address-page .buttons input[type='submit']:hover,
.shipping-address-page .buttons input[type='submit']:hover,
.section.shipping-method .buttons input[type='submit']:hover,
.section.payment-method .buttons input[type='submit']:hover,
.section.payment-info .buttons input[type='submit']:hover,
.section.confirm-order .buttons input[type='submit']:hover,
.section.order-completed .buttons input[type='button']:hover,
.order-details-page .actions input:last-child:hover,
.search-input .button-1:hover,
.news-item-page .buttons input[type='submit']:hover,
.blogpost-page .buttons input[type='submit']:hover,
.forum-search-box .search-box-button:hover,
.forum-edit-page .buttons input[type='submit']:hover,
.private-message-send-page .buttons input[type='submit']:hover,
.private-messages-page .buttons input[type='submit']:hover,
.move-topic-page .buttons input[type='submit']:hover,
.private-message-view-page .buttons .reply-pm-button:hover,
.profile-info-box .pm-button:hover,
.mini-shopping-cart input[type="button"].cart-button:hover,
/*plugins*/
.home-page-filters-wrapper .search-button:hover,
.productAddedToCartWindowSummary .button-1:hover,
.ropc .complete-button button:hover,
.page-body form > .buttons .k-button:hover,
.k-edit-buttons.k-state-default button.k-dialog-insert.k-button:hover,
#submit-reply .buttons .k-button:hover,
.my-tickets-page .clear-filters:hover,
.manage-tickets-page .clear-filters:hover,
.save-price-match-button:hover, .item-box .product-box-add-to-cart-button:hover, .download-btn:hover {
    background-color: #5E893E !important;
}

/* text color */
.cart a:hover, .data-table a:hover,
.compare-products-table a:hover,
.cart .subtotal span,
.cart .edit-item,
.scroll-back-button:before,
.video-button-subtitle,
.footer .title:before,
.footer .title:after,
.footer-block.find-us .address span:before,
.footer-block.find-us span:before,
.footer-block a:hover,
.social-sharing a:hover,
.footer-powered-by a,
.footer-designed-by a,
.block .listbox:before,
.block .view-all a:hover,
.title-picture-wrapper h1,
.sub-category-toggle-select:before,
.sub-category-toggle-select:after,
.light-theme .sub-categories-wrapper .title a:hover,
.product-selectors .product-viewmode a.selected:before,
.product-selectors .product-viewmode span.selected:before,
.item-box .actual-price,
.tax-shipping-info a,
.manufacturer-item:hover .title a,
.vendor-item:hover .title a,
.pager li span,
.product-review-links a:hover,
.product-no-reviews a:hover,
.overview .value a,
.variant-overview .value a,
.overview .product-price,
.variant-overview .product-price,
.tier-prices .item-price,
.product-specs-box .data-table .spec-value a:hover,
.product-tags-list a:hover,
.product-review-item .review-info a:hover,
.product-review-helpfulness .vote:hover,
.wishlist-page .share-info a,
.compare-section.price ul,
.topic-block a,
.topic-page a,
.email-a-friend-page .title h2 a:hover,
.accept-privacy-policy .read:hover,
.login-page .inputs.reversed .forgot-password,
.add-more-external-records a,
.downloadable-products-page .data-table td.download a,
.order-details-page .data-table td.view-details a,
.cart-total .order-total .cart-total-right,
.terms-of-service a:hover,
.order-completed .details a:hover,
.order-details-page .cart-total td:last-child strong,
.order-details-page .data-table td.total,
.sitemap-page a:hover,
.news-item .news-date,
.blog-posts .post-date,
.blog-posts .post a.read-comments,
.news-item .buttons a:before,
.blog-posts .post .buttons a:before,
.blog-details .tags li,
.blogpost-page .tags li,
.news-item-page .back-button:hover,
.blogpost-page .back-button:hover,
.news-item-page .news-date,
.blogpost-page .post-date,
.comments .comment a:hover,
.forum-search-box .advanced a:hover,
.forums-table-section-title > a:hover,
.forums-table-section .table-wrapper a,
.forums-table-section .forum-title a:hover,
.forums-table-section .topic-title a:hover,
.topic-post a.username:hover,
.topic-post .pm-button,
.topic-post .post-actions .edit-post-button,
.topic-post .post-actions .delete-post-button,
.topic-post .post-vote > span:hover:before,
.private-messages-page td .pm-unread:hover,
.profile-page .topic-title a,
/*plugins*/
.productAddedToCartWindowDescription h1 a:hover,
.productAddedToCartWindowDescription .price,
.home-page-filter-selector span.k-dropdown-wrap:after,
.nivo-directionNav a:before,
.anywhere-slider .slick-arrow:before,
.instant-search-item .detail .price,
.quickView .links-panel a:hover,
.rich-blog-homepage .read-more:before,
.post-relations li,
.blog-search-results .search-term-highlighter,
.sale-of-the-day-offer .item-navigation-buttons button:before,
.sale-of-the-day-offer .timer-info-box,
.sale-of-the-day-offer .price.actual-price,
.spc-categories .category-title,
.product-title,
.ticket-comments .comment-header .left a:hover {
    color: #6fa249;
}
.k-pager-numbers span.k-state-selected, .product-box-btn .show-image-btn {
    color: #6fa249 !important;
}
/* border color */
.bar-notification,
.estimate-shipping-radio:checked + label, .product-box-btn .show-image-btn, .popular-filter-option input[type="checkbox"]:checked {
    border-color: #6fa249 !important;
}
.page-loader .loader,
.page-loader .loader:before,
.page-loader .loader:after,
.ajax-loading-block-window,
.ajax-loading-block-window:before,
.ajax-loading-block-window:after,
/*plugins*/
.nopAjaxCartPanelAjaxBusy,
.miniProductDetailsPanelAjaxBusy,
.nopAjaxCartPanelAjaxBusy:before,
.miniProductDetailsPanelAjaxBusy:before,
.nopAjaxCartPanelAjaxBusy:after,
.miniProductDetailsPanelAjaxBusy:after,
.productPanelAjaxBusy,
.productPanelAjaxBusy:before,
.productPanelAjaxBusy:after,
.infinite-scroll-loader,
.infinite-scroll-loader:before,
.infinite-scroll-loader:after,
.cloudzoom-ajax-loader,
.cloudzoom-ajax-loader:before,
.cloudzoom-ajax-loader:after,
.quickView .k-loading-image,
.quickView .k-loading-image:before,
.quickView .k-loading-image:after,
.loading-overlay span,
.loading-overlay span:before,
.loading-overlay span:after,
.panel-loader-effect .spinner,
.panel-loader-effect .spinner:before,
.panel-loader-effect .spinner:after,
.k-loading-image,
.k-loading-image:before,
.k-loading-image:after {
    border-top-color: #6fa249 !important;
}
.video-player .play:before,
.information-box .image-wrapper:before {
    border-color: transparent #6fa249 !important;
}

@media all and (max-width: 1200px) {
    .responsive-nav-wrapper .cart-qty,
    .plus-button:before,
    .selector-title:before,
    .store-search-box form:before {
        color: #6fa249;
    }
}
@media all and (min-width: 481px) {    
    .customer-pages-body .block .list a.active {
        background-color: #6fa249;
    }
    .customer-pages-body .center-2 {
        border-color: #6fa249;
    }	
}
@media all and (min-width: 769px) {
    .compare-products-table .product-name a:hover,
    .compare-products-table .product-price td {
        color: #6fa249 ;
    }
}
@media all and (min-width: 1201px) {
    .mini-shopping-cart input[type="button"].cart-button,
    .block .title:before,
    .item-box input[type="button"]:hover,
    .customer-pages-body .side-2 .block .list a.active,
    .customer-pages-body .side-2 .block .list a:hover,
    .customer-pages-body .side-2 .block .list a.active:after,
    .customer-pages-body .side-2 .block .list a:hover:after,
    /*plugins*/
    .mega-menu .title:before,
    .spc-categories .category-sublist:before {
        background-color: #5E893E;
    }
    .header-menu > ul > li:hover > a,
    .mini-shopping-cart .price,
    .sublist-toggle-button.open:before,
    .block .list .product-name .price,
    .product-review-links a:last-child,
    /*plugins*/
    .mega-menu .box li a:hover {
        color: #6fa249;
    }
}
/*theme roller selectors*/
.theme-roller .open-button,
.theme-roller .options-block span::after {
    background-color: #6fa249;
}
.theme-roller .open-button:before {
    background-color: #58813A;
}
.theme-roller .options-block span {
    color: #6fa249 ;
}

/*Mass-supply*/
.block .list .active > a, .block .view-all a, .filtered-items .item, .item-box .tax-shipping-info a, .overview .value a, .variant-overview .value a,
.overview .tax-shipping-info a, .variant-overview .tax-shipping-info a, .variant-overview .variant-name, .ui-datepicker-calendar .ui-state-active, .product-reviews-page h1 a,
.product-review-item .review-info a, .product-review-helpfulness .vote, .email-a-friend-page .title h2, .apply-vendor-page .terms-of-service span, .apply-vendor-page .terms-of-service a,
.inputs.accept-consent span, .inputs.accept-consent a, .return-request-page h1 a, .external-auth-association a, .add-more-external-records a, .return-request-list-page a,
.cart-total .order-total, .terms-of-service a, .order-completed .details a, .order-details-page .order-overview .order-total strong, .order-details-page .download a,
.order-details-page .tax-shipping-info a, .blog-page .tags a, .blogpost-page .tags a, .topic-post .post-actions .post-link-button, .private-message-send-page a, .ui-tabs-nav li.ui-state-active a,
.private-messages-page td.subject a.pm-unread, .shipment-details-page .tracking-number .tracking-url, .mini-shopping-cart .name a, .cart a, .data-table a, .forum-table a,
.cart .product .edit-item a, .cart td.subtotal .discount, .cart td.subtotal .discount-additional-info, .eu-cookie-bar-notification a, .footer-tax-shipping a, .footer-powered-by a,
span.group-qty {
    color: #6fa249;
}
.item-box .product-title, .quickViewWindow .links-panel a, .custom-color-box .att-color-box li.active td input {
    color: #6fa249 !important;
}
.breadcrumb a:hover, .header-links a:hover, .post-title:hover, .news-title:hover, .news-list-homepage .view-all a:hover, .forum-search-box .advanced a:hover,
.forums-table-section-title a:hover, .forums-table-section .forum-title a:hover, .forums-table-section .topic-title a:hover, .topic-post a.username:hover,
.topic-post .post-actions .edit-post-button:hover, .topic-post .post-actions .delete-post-button:hover, .latest-posts .topic-title a:hover, .header-menu > ul > li > a:hover,
.cart .product a:hover, .data-table .product a:hover, .data-table .info a:hover, .footer-block .list a:hover, .block .list a:hover, .block .tags li a:hover,
.product-tags-all-page li a:hover, .product-filter .group li a:hover, .manufacturer-grid .title a:hover, .vendor-grid .title a:hover, .product-review-links a:hover,
.wishlist-page .share-info a:hover, .compare-products-table .remove-button:hover, .compare-products-table .product-name td a:hover, .login-page .returning-wrapper .inputs.reversed a:hover,
.address-list-page .button-2:hover, .order-list-page .button-2:hover, .opc .back-link a:hover, .sitemap-page .entity a:hover, .blog-posts .buttons .read-comments:hover,
.comment-info a.username:hover, .category-page .sub-categories-wrapper .title a:hover {
    color: #6fa249;
}
.item-box .product-title a:hover {
    color: #5E893E !important;
}
.ui-dialog-content .back-in-stock-subscription-page .button-1, .eu-cookie-bar-notification button, .search-box .search-box-button, .newsletter-subscribe-button, .contact-vendor .button-2,
.item-box .product-box-add-to-cart-button, .overview .add-to-cart-button, .variant-overview .add-to-cart-button, .ui-datepicker-header, .attribute-squares .selected-value .attribute-square-container,
.write-review .button-1, .wishlist-content .update-wishlist-button, .wishlist-content .wishlist-add-to-cart-button, .compare-products-page .clear-list, .enter-password-form input[type="submit"],
.contact-page .button-1, .email-a-friend-page .button-1, .apply-vendor-page .button-1, .registration-page .button-1, .registration-result-page .button-1, .login-page .button-1,
.password-recovery-page .button-1, .account-page .button-1, .return-request-page .button-1, .shopping-cart-page .common-buttons input:first-child, .cart-footer .checkout-button,
.estimate-shipping-radio:checked + label, .apply-shipping-button, .checkout-page .button-1, .opc .allow .step-title, .order-details-page .page-title a.print-order-button,
.order-details-page .repost .button-2, .user-agreement-page .button-1, .order-details-page .actions input:first-child, .search-input .button-1, .blog-posts .buttons .read-more,
.news-items .buttons .read-more, .new-comment .button-1, .forums-table-section .view-all a, .forum-edit-page .buttons .button-1, .move-topic-page .buttons .button-1,
.private-messages .buttons .button-1, .mini-shopping-cart input[type="button"], button#savequote, .custom-color-box .att-color-box li.active .att-size-detail {
    background-color: #6fa249;
}
.menu-toggle {
    background-color: #6fa249 !important;
}
.eu-cookie-bar-notification button:hover, .search-box .search-box-button:hover, .overview .button-2:hover, .variant-overview .button-2:hover {
    background-color: #5E893E;
}
.pager li span {
    background-color: #6fa249 !important;
}
.estimate-shipping-radio:checked + label, .custom-color-box .att-color-box li.active .att-size-detail, .custom-color-box .att-color-box > div > ul > li.active table tbody, .download-btn {
    border-color: #6fa249 !important;
}
.overview .button-2:hover {
    color: #fff;
}

.pager li.current-page span {
    color: #fff !important;
}
/*gc*/
ul.contact-info .contact-label {
    border: solid 2px #6fa249 !important;
}
/*gc*/
.account-activation-page .button-1 {
    background: #6fa249;
}
.page-title:before {
    background-color: #6fa249 !important;
}

.inputs input[type='checkbox']:checked ~ label:after, .inputs input[type='radio']:checked ~ label:after {
    background: #6fa249 !important;
}
.edit-item span {
    color: #6fa249 !important
}
.page.account-page a.tablinks.active h1,
.page.account-page .managerhead .storedetailsactive h1 {
    border-top: 3px solid #6fa249 !important;
}

.page.account-page .managerhead .title-tab {
    border-bottom: 1px solid #6fa249 !important;
}
.open-image-gallery {
    border: 1px solid #6fa249 !important;
    color: #6fa249 !important;
}
input:checked + .slider {
    background-color: #6fa249 !important;
}
.popular-filter-toggle.active {
    border-color: #6fa249 !important;
    color: #6fa249 !important;
    background-color: #e6e6e666 !important;
}
.block .list li.tbf-account-number strong {
    color: #6fa249 !important;
}
@media (min-width: 481px) {
    .customer-pages-body .center-2 {
        border-left: 3px solid #6fa249 !important;
    }
}
    @media (min-width: 1001px) {
        .header-menu .sublist li > a:hover {
            color: #6fa249 !important;
        }
    }

    @media (min-width: 1201px) {
        .customer-pages-body .side-2 .block .list .active a, .customer-pages-body .side-2 .block .list a:hover {
            background: #6fa249 !important;
        }
    }
.popular-filter-option input[type="checkbox"]:checked::after {
    content: " " !important;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e");
    background-size: 10px;
    background-position: 6px 6px;
}
